<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Workspace extends Model
{
    protected $fillable = [
        'user_id',
        'name',
        'slug',
        'logo',
    ];

    public function brands()
    {
        return $this->hasMany(Brand::class);
    }
}
